Bug 459780 - [IA64] Fix SMP-unsafe with XENMEM_add_to_physmap on HVM
[IA64] Fix SMP-unsafe with XENMEM_add_to_physmap on HVM
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.2
ia64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: ZStream
Depends On: 457137
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-22 05:59 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 14:46:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-08-22 05:59:50 EDT
This bug has been copied from bug #457137 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 1 Jiri Pirko 2008-09-04 04:46:17 EDT
in kernel-2.6.18-92.1.13.el5
Comment 6 errata-xmlrpc 2008-09-24 14:46:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0885.html

Note You need to log in before you can comment on or make changes to this bug.